{
  "files": {
    "main.css": "/static/css/main.b85b0dd8.css",
    "main.js": "/static/js/main.5bd0de45.js",
    "static/js/5001.e8430882.chunk.js": "/static/js/5001.e8430882.chunk.js",
    "static/js/4190.4e58c871.chunk.js": "/static/js/4190.4e58c871.chunk.js",
    "static/js/5106.dca4b370.chunk.js": "/static/js/5106.dca4b370.chunk.js",
    "static/js/7818.7101164a.chunk.js": "/static/js/7818.7101164a.chunk.js",
    "static/js/3430.93d7d6b5.chunk.js": "/static/js/3430.93d7d6b5.chunk.js",
    "static/js/7698.10be99c8.chunk.js": "/static/js/7698.10be99c8.chunk.js",
    "static/js/8090.f7f87166.chunk.js": "/static/js/8090.f7f87166.chunk.js",
    "static/js/1646.ecf4c57d.chunk.js": "/static/js/1646.ecf4c57d.chunk.js",
    "static/js/8859.6140ca08.chunk.js": "/static/js/8859.6140ca08.chunk.js",
    "static/js/5175.392d4ab5.chunk.js": "/static/js/5175.392d4ab5.chunk.js",
    "static/js/8222.79e4cf49.chunk.js": "/static/js/8222.79e4cf49.chunk.js",
    "static/js/4776.f7218168.chunk.js": "/static/js/4776.f7218168.chunk.js",
    "static/js/794.d880c0f7.chunk.js": "/static/js/794.d880c0f7.chunk.js",
    "static/js/9336.f8770884.chunk.js": "/static/js/9336.f8770884.chunk.js",
    "static/js/2912.c93cfd99.chunk.js": "/static/js/2912.c93cfd99.chunk.js",
    "static/js/4859.aa5ded81.chunk.js": "/static/js/4859.aa5ded81.chunk.js",
    "static/js/587.ad15707e.chunk.js": "/static/js/587.ad15707e.chunk.js",
    "static/css/8675.525e2941.chunk.css": "/static/css/8675.525e2941.chunk.css",
    "static/js/8675.effec916.chunk.js": "/static/js/8675.effec916.chunk.js",
    "static/js/8597.e6824d87.chunk.js": "/static/js/8597.e6824d87.chunk.js",
    "static/js/6064.9178f8d1.chunk.js": "/static/js/6064.9178f8d1.chunk.js",
    "static/js/2476.bc5b9fbb.chunk.js": "/static/js/2476.bc5b9fbb.chunk.js",
    "static/js/5759.aeb3e62b.chunk.js": "/static/js/5759.aeb3e62b.chunk.js",
    "static/css/2764.3bb8e494.chunk.css": "/static/css/2764.3bb8e494.chunk.css",
    "static/js/2764.77b4984a.chunk.js": "/static/js/2764.77b4984a.chunk.js",
    "static/js/9414.e6082755.chunk.js": "/static/js/9414.e6082755.chunk.js",
    "static/js/4762.4d28b508.chunk.js": "/static/js/4762.4d28b508.chunk.js",
    "static/js/9522.88b21090.chunk.js": "/static/js/9522.88b21090.chunk.js",
    "static/js/4882.03acf883.chunk.js": "/static/js/4882.03acf883.chunk.js",
    "static/js/8797.8f6140b7.chunk.js": "/static/js/8797.8f6140b7.chunk.js",
    "static/js/6445.62bcb362.chunk.js": "/static/js/6445.62bcb362.chunk.js",
    "static/js/6783.c6d7a674.chunk.js": "/static/js/6783.c6d7a674.chunk.js",
    "static/js/7664.ad810fc0.chunk.js": "/static/js/7664.ad810fc0.chunk.js",
    "static/js/8097.6c505857.chunk.js": "/static/js/8097.6c505857.chunk.js",
    "static/js/7216.adac4b7d.chunk.js": "/static/js/7216.adac4b7d.chunk.js",
    "static/js/7353.58e2af85.chunk.js": "/static/js/7353.58e2af85.chunk.js",
    "static/js/8012.dcc88d07.chunk.js": "/static/js/8012.dcc88d07.chunk.js",
    "static/js/5569.e890432d.chunk.js": "/static/js/5569.e890432d.chunk.js",
    "static/js/2305.8d0e1271.chunk.js": "/static/js/2305.8d0e1271.chunk.js",
    "static/js/89.0e2dc8ff.chunk.js": "/static/js/89.0e2dc8ff.chunk.js",
    "static/js/4758.d5fda848.chunk.js": "/static/js/4758.d5fda848.chunk.js",
    "static/js/4891.734f571d.chunk.js": "/static/js/4891.734f571d.chunk.js",
    "static/js/3256.2a881efe.chunk.js": "/static/js/3256.2a881efe.chunk.js",
    "static/js/8337.5727d176.chunk.js": "/static/js/8337.5727d176.chunk.js",
    "static/js/6817.c602260f.chunk.js": "/static/js/6817.c602260f.chunk.js",
    "static/js/6102.d4288b17.chunk.js": "/static/js/6102.d4288b17.chunk.js",
    "static/js/3510.36c27dc6.chunk.js": "/static/js/3510.36c27dc6.chunk.js",
    "static/js/8400.261aaf03.chunk.js": "/static/js/8400.261aaf03.chunk.js",
    "static/js/4814.aa87e5bf.chunk.js": "/static/js/4814.aa87e5bf.chunk.js",
    "static/js/9658.b9b9e8f1.chunk.js": "/static/js/9658.b9b9e8f1.chunk.js",
    "static/js/5265.41171395.chunk.js": "/static/js/5265.41171395.chunk.js",
    "static/js/5139.344d15db.chunk.js": "/static/js/5139.344d15db.chunk.js",
    "static/js/2644.5ff0cfa0.chunk.js": "/static/js/2644.5ff0cfa0.chunk.js",
    "static/js/6964.b56d5d60.chunk.js": "/static/js/6964.b56d5d60.chunk.js",
    "static/js/1155.9d18a794.chunk.js": "/static/js/1155.9d18a794.chunk.js",
    "static/js/1049.550be12a.chunk.js": "/static/js/1049.550be12a.chunk.js",
    "static/media/coming-soon.png": "/static/media/coming-soon.69b99428ab9e22eca0ba.png",
    "static/media/chart.svg": "/static/media/chart.8078694034f4c107f5bbc4b677e3d890.svg",
    "static/media/Error404.png": "/static/media/Error404.fe9de1c8a87d552fa643.png",
    "static/media/img-footer.png": "/static/media/img-footer.2bbba8c7dfab04642dde.png",
    "static/media/back.svg": "/static/media/back.11033103c2dfa92bbf5520f7aea11023.svg",
    "static/media/under-construction.svg": "/static/media/under-construction.169a67d86331ca636672cc6866113ff9.svg",
    "static/media/Error500.png": "/static/media/Error500.1619a596c73d5cce4899.png",
    "static/media/TwoCone.png": "/static/media/TwoCone.a296352ed5cf72a5f7a5.png",
    "static/media/codedthemes-logo.svg": "/static/media/codedthemes-logo.5ad3edfb73d599e1e90596167b7ec673.svg",
    "static/media/img-soc1.svg": "/static/media/img-soc1.b28df98b4cf8446cfa0095a699658bda.svg",
    "static/media/img-soc3.svg": "/static/media/img-soc3.6e8c84d27d4c64cb42ffe36b7e86011e.svg",
    "index.html": "/index.html",
    "static/media/img-soc2.svg": "/static/media/img-soc2.f3da7e03c536caf0a319a03cfda2a343.svg"
  },
  "entrypoints": [
    "static/css/main.b85b0dd8.css",
    "static/js/main.5bd0de45.js"
  ]
}